body {
    background-attachment: fixed;
    background-size: cover;
    background-color: rgb(250, 202, 202);
    text-align: center;
}

form {
    background-color: rgb(250, 202, 202);
    justify-content: center;
    text-align:center;
    padding: 5px;
}

